{% extends "shortener/base.html" %}
{% block content %}
<h1 class="cover-heading">{{ title }} </h1>
<p class="lead">Shorten that url</p>
  <p class="lead">

  <div class="col-sm-6 col-sm-offset-3">
    <form method="POST" action="."> {% csrf_token %}
      <!-- <input name="url" type="text" placeholder="Shorten your URL" /> -->
      {{ form.as_p }}
      <input class='btn btn-primary' type="submit" value="Shorten &raquo;">
    </form>
  </div></p>

{% endblock content %}
